.contacts2r1_col2 {
    background-color: var(--color-brand,#164535);
    border-radius: 0 40px 40px 0;
    background-image: url(/wp-content/uploads/2026/07/nen_contactfull.png);
    background-repeat: no-repeat;
    background-position: 0px;
    padding: 48px !important;
}

.contacts2r1_col1 {
    background-color: var(--color-white,#fff);
    border-radius: 40px 0 0 40px;
}

.contacts2content h2 {
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    color: var(--color-white,#fff);
    line-height: 1.3em;
}

.IconBoxlh {
    margin-top: 45px;
}

.iconlh {
    color: var(--color-white,#fff);
    font-size: 16px;
    line-height: 1.3em;
}

.contacts2 {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}

.banner .bannercontact_box h1 {
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3em;
    color: var(--color-white,var(--color-white,#fff));
}
@media  screen and (max-width:1366px){

}
@media  screen and (max-width:1024px){
.contacts2content h2, .banner .bannercontact_box h1 {
    font-size: 24px;
}
.bannercontact_box {
    padding: 0 15px !important;
}
}
@media  screen and (max-width:767px){
.contacts2content h2, .banner .bannercontact_box h1 {
    font-size: 18px;
}
.contacts2r1_col2 {
    padding: 15px !important;
}
}